*
{
	color: #000000;
  	font-family: 'Fira Sans';
  	font-style: normal;
    font-size:15px;
  	font-weight: 300;
	margin:0;
	padding:0;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
}

b, strong
{
	font-weight:400;
}

.hidimg
{
	position:absolute;
	z-index:-1;
	opacity:0.02;
	width:50%;
}

body
{
	background-color:#EDEDED;
}

strong
{
	font-weight:500;
}

@font-face 
{
	font-family: Comicbook;
	src: url("../fonts/Comicbook.ttf") format("opentype");
}

#header
{
	width:100%;
	height:60px;
	background-color:#292D3C;
	z-index:9999;
	padding-left:10px;
}

#header .container
{
	position:relative;
}

.logo
{
	height:35px;
	margin-top:12px;
	margin-right:10px;
	float:left;
}

.logotext
{
	padding-top:14px;
	padding-left:0px;
}

.logotext a
{
	color:#ffffff;
	font-size:25px;
	font-weight:500;
	font-family:'Fira Sans';
}

.logo img
{
	height:100%;
}

.logo a
{
	border-bottom:0;
}

.logo a:hover
{
	border-bottom:0;
}

#sheader
{
	background-color:#ffffff;
	opacity:0.98;
	z-index:9999;
	border-bottom:1px solid #cccccc;
	position:relative;
}

#sheader .container
{
	color:#292D3C;
	font-size:12px;
	line-height:22px;
	font-family:Arial;
	position:relative;
}

#sheader a
{
	color:#292D3C;
	font-size:11px;
	line-height:30px;
	font-family: 'Fira Sans';
	border-bottom:0;
	display:block;
	margin-right:1px;
	letter-spacing:0.5px;
	float:left;
}



#sheader a.active , #sheader a:hover
{
	color:#ffffff !important;
	background-color:#B2D74B;
}


#subheader
{
	min-height:90px;
	back1ground-image:url('/templates/frontend/images/bg/2.jpg');
	background-color:#24345C;
	background-size:cover;
	background-position:center center;
	border-bottom:1px solid #cccccc;
	padding:20px;
	position:relative;
	z-index:1;
}

#maincontent
{
	padding-top:25px;
	padding-bottom:25px;
}

.bgsub
{
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(58,56,71,0.3);
	left:0;
	top:0;
	z-index:2;
	text-align:center;
}

#search
{
	font-size:16px;
	line-height:32px;
	padding-left:7px;
	padding-right:7px;
	border-radius:2px;
	border:1px solid #dddddd;
	margin-bottom:25px;
	width:100%;
	background-image:url('/templates/frontend/images/lupa.png');
	background-repeat:no-repeat;
	background-position:97% center;
	background-size:26px;
}



.body
{
	z-index:10;
	width:813px;
	float:left;
}

.main
{
	margin-right:25px;
}

.clearfix
{
	clear:both;
}

.container
{
	width:100%;
	max-width:1100px;
	margin:0 auto;
}


#flightsblock
{
	list-style-type:none !important;
	margin:0 !important;
	padding:0 !important;
}

.nonact
{
	opacity:0.6;
}

.nonclass
{
	color:#DD4B39;
	font-weight:500;
	font-size:16px;
}

.wholder #flightsblock li
{
	width:230px;
	margin-right:15px;
	margin-top:20px;
}

#flightsblock li
{
	float:left;
	margin-right:20px;
	width:250px;
	margin-bottom:0px;
	min-height:300px;
	margin-left:0 !important;
}

#flightsblock li:before
{
	content:'' !important;
}

.blogblock
{
	float:left !important;
	margin-right:20px !important;
	width:520px !important;
	margin-bottom:0px;
	min-height:300px !important;
}

.blogblockcontent
{
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 2px;
    margin-bottom: 20px;
    padding: 9px 20px 9px;
	min-height:130px;
	overflow:hidden;
}

.txtdesc
{
	padding-bottom:10px;
}

.subitemsblock li
{
	min-height:330px !important;
}

.subitemsblock li.wonderli
{
	min-height:340px !important;
}

#flightsblock li .imgholder:hover
{
	cursor:pointer;
}

.iholder
{
	border:1px solid #dddddd;
	border-radius:2px;
	background-color:#ffffff;
}

.datesmall
{
	font-size:12px;
	color:#5F5F60;
	letter-spacing:0.5px;
}

#flightsblock .imgholder
{
	width:100%;
	height:150px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	position:relative;
}

#flightsblock .imgholder h2
{
	color:#ffffff;
	font-weight:500;
	text-align:center;
	font-size:22px;
	text-shadow:1px 1px 1px #000000;
	text-align:center;
	position:absolute;
	bottom:5px;
	width:100%;
	text-align:center;
	z-index:9999;
}


#flightsblock .imgholder .price
{
	color:#ffffff;
	position:absolute;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	font-size:30px;
	font-weight:500;
	background-color:rgba(0,0,0,0.3);
	z-index:100;
}	

.sectiontitle
{
	color:#8EBC00;
	font-weight:500;
	font-size:11px;
	letter-spacing:1px;
	padding-bottom:5px;
	text-transform:uppercase;
}

#flightsblock .imgholder div.price:hover
{
		background-color:rgba(0,0,0,0);
}
#flightsblock .txtholder
{
	padding:10px;
	text-align:center;
}

#flightsblock .txtholder .datesmall
{
	padding-bottom:2px;
	opacity:0.7;
	font-size:11px;
}

#flightsblock .txtholder h3
{
	font-weight:500;
	font-size:17px;
	padding-bottom:10px;
	padding-top:3px;
}

#flightsblock .txtholder a
{
	font-size:13px;
	padding-top:10px;
}

.rightblock
{
	float:right;
	width:287px;
	margin-bottom:10px;
	margin-right:0px;
}

.rblock
{
	margin-bottom:25px;
	background-color:#ffffff;
	padding:20px;
 	border: 1px solid #dddddd;
    border-radius: 2px;
}


a
{
	color:#003cff;
	text-decoration:none;
	border-bottom:1px solid #003cff;
}

a span
{
	color:#003cff;
}

a:hover span
{
	color:#38A822;
}

a:hover
{
	text-decoration:none;
	border-bottom:1px solid #38A822;
	color:#38A822;
}

.bigimg
{
	width:100% !important;
	border-right:0 !important;
}

.bigimgback
{
	width:100% !important;
	border-right:0 !important;
	position:absolute;
	left:0;
	margin-top:-30px;
}

.bigimgfront
{
	width:100% !important;
	border-right:0 !important;
	opacity:0.01;
}



.flightimgholder div
{
	width:100%;
}

.flightimgholder div.iholder
{
	height:240px;
	width:50%;
	background-size:cover;
	background-position:center center;
	float:left;
}

.flightimgholder div:nth-child(1)
{
	border-right:1px solid #ffffff;
}

.whitecontent
{
	background-color:#ffffff;
	border:1px solid #dddddd;
	border-radius:2px;
	background-color:#ffffff;
	position:relative;
	line-height:25px;
}

.whitecontent img
{
	max-width:100%;
}

.noborder
{
	border-bottom:0 !important;
}

.whitecontent ul li, .rblock ul li
{
	margin-left:20px;
	text-indent:-9px;
	margin-bottom:4px;
	list-style-type:none;
	margin-top:4px;
}

.whitecontent ul li:before, .rblock ul li:before {
    content: "■";
    color: #8ebc00; /* or whatever color you prefer */
	font-family:"Arial Black";
	position:relative;
	left:-10px;
}


.wholder
{
	padding:25px;
}

.wholder p
{
	padding-bottom:15px;
}

.whitecontent .datesmall
{

}

.whitecontent h1
{
	color:#292D3C;
	font-size:26px;
	font-weight:500;
	margin-top:0px;
	margin-bottom:0px;
	line-height:35px;
}

h2
{
	color:#22252D;
	font-size:18px;
	font-weight:500;
	margin-top:0px;
	margin-bottom:10px;
	line-height:22px;
}

#footer
{
	background-color:#292D3C;
	padding:20px;
	min-height:100px;
	border-top:1px solid #ABB0B7;
}

#footer .container
{
	position:relative;
}

.footerlinks
{
	position:absolute;
	right:0;
	top:10px;
}

.email
{
	background-image:url('/templates/frontend/images/mail.png');
	padding-left:30px;
	background-repeat:no-repeat;
	background-position:left center;
	background-size:20px;
	border-bottom:0 !important;
	color:#ffffff;
}

.vk
{
	background-image:url('/templates/frontend/images/vk.png');
	padding-left:30px;
	background-repeat:no-repeat;
	background-position:left center;
	background-size:20px;
	border-bottom:0 !important;
	color:#ffffff;
	line-height:30px;
}

.sharer a
{
	border-bottom:0 !important;
}

.rightnews
{
	margin-top:20px;
}

.fullnews
{
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 2px;
    padding: 20px;
	margin-bottom:20px;
	margin-right:20px;
}

.fullnews h2
{
	margin-bottom:0;
}

.fullnews .datesmall
{
	margin-top:5px;
	margin-bottom:5px;
}

.stamp
{
	position:absolute;
	left:-200px;
	width:280px;
	z-index:-1;
}

.stamp img
{
	width:100%;
}

.france
{
		background-image:url('/templates/frontend/images/stamp/france.png');
}

.greece
{
		background-image:url('/templates/frontend/images/stamp/greece.png');
}

.italy
{
		background-image:url('/templates/frontend/images/stamp/italy.png');
}

.mv
{
		background-image:url('/templates/frontend/images/stamp/mv.png');
}

.lupa
{
		background-image:url('/templates/frontend/images/lupa2.png');
		display:block;
		float:right;
		width:30px;
		position:absolute;
		height:30px;
		background-size:22px;
		background-position:center center;
		right:0;
		background-repeat:no-repeat;
		background-color:transparent !important;
}

#searchbox
{
	background-color:#292D3C;
	border-bottom:1px solid #aaaaaa;
	display:none;
	padding-left:4px;
}

#searchbox input
{
	color:#ffffff;
	border:0;
	width:100%;
	background-color:transparent;
	line-height:32px;
}

.stampbg
{
		background-repeat:no-repeat;
		background-position:120% 109%;
		background-size:180px;
}

.stampbig
{
		background-repeat:no-repeat;
		background-position:110% 85%;
		background-size:180px;
}

.stampr
{
		background-repeat:no-repeat;
		background-position:110% 85%;
		background-size:180px;	
		position:absolute;	
		background-image:url('/templates/frontend/images/stamp/stamp.png');
		width:180px;
		height:180px;
		z-index:-1;
}

.livecounter a
{
	opacity:0.02;
	text-decoration:none;
	border-bottom:0;
	position:absolute;
}

.rnewsimgholder
{
	margin-bottom:5px;
}

div.newshover:hover
{
	border:1px solid #38A822;
}

.rnewsimgholder a
{
	border-bottom:0;
}

.rnewsimgholder img
{
	width:100%;
}

.newsimgholder
{
	float:left;
	margin-right:20px;
	
}

.newsimgholder img
{
	width:150px;
}

.newsimagedesc
{
	margin-left:170px;
}

.newsimgholder a
{
	border-bottom:0;
}

.cut
{
	display:none;
}

.cutopen
{

}

.langsel
{
	position:absolute;
	z-index:9999;
	right:2px;
	top:10px;
	padding:2px;
}

.langsel a
{
	color:#ffffff;
	padding-right:30px;
	border-bottom:0;
	display:none;
	font-weight:400;
	font-size:14px;
    opacity: 0; 
	height:0;
}

.langsel li:hover
{
	opacity:0.5;
}


.langsel li
{
	list-style-type:none;
	margin:0px 0;
	padding:0;
}

.langsel li.active
{
	min-width:24px;
	min-height:24px;
	cursor:pointer;
}

div.langsel:hover
{
	top:2px;
}


div.langsel:hover a
{
    opacity: 1;
    display: block;
	height: auto;
}


.flag
{
	background-repeat:no-repeat;
	background-position:right center;
	background-size:24px;
	line-height:28px;
}

.ru
{
	background-image:url('/templates/frontend/images/flag-ru-active.png');
}

.en
{
	background-image:url('/templates/frontend/images/flag-en-active.png');
}

#vk_comments h2
{
	margin-top:0 !important;
}

.col-md-3
{
	width:32%;
	float:left;
	margin-right:2%;
	margin-bottom:2%;
}


.imagescontainer
{
	padding-top:10px;
}

.col-md-3:nth-child(3n)
{
	margin-right:0;
}

.col-md-3 a
{
	border-bottom:0;
	margin:0;
	padding:0;
}

#photobank
{
	display:none;
}

#homeholder
{
	background-image:url('/uploads/months/usa.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	width:100%;
	height:350px;
}

.homerightb
{
	float:right;
	position:absolute;
	right:0px;
	background-color:rgba(240,240,240,0.95);
	border-bottom:1px solid #aaaaaa;
	border-left:1px solid #aaaaaa;
	border-right:1px solid #aaaaaa;
	padding:2px 15px;
}

#homeholder h1
{
	color:#70241F;
	font-size:14px;
	font-weight:bold;
	line-height:14px;
	padding-top:5px;
	text-sh1adow:2px 2px 1px #4A6621;
}

#homeholder .container
{
	position:relative;
}

#homeholder h2
{
	color:#292D3C;
	font-size:12px;
	margin-bottom:0;
	padding-bottom:0;
	text-align:center;
}

.hometopb
{
	width:150px;
	background-size:cover;
	background-position:center center;
	padding:5px;
	background-color:rgba(255,255,255,0.94);
	border-radius:3px;
	margin-top:170px;
	margin-left:20px;
	display:block;
	float:right;
	
}

.hometopimage
{
	width:100%;
	height:80px;
	background-size:cover;
	background-position:center center;
}

.hometopholder
{
	width:100%;
	font-size:12px;
	padding-top:5px;
	height:53px;
	overflow:hidden;
}

.hometopholder a
{
	font-size:12px;
	text-decoration:none;
	border-bottom:0;
	color:#22252d;
}

.hometopholder a:hover
{
	color:#8ebc00;
}

.calendholder
{
	background-color:#ffffff !important;
}

.pathobject
{
	display:inline;
}

.pathobject div
{
	display:inline;
	padding-right:2px;
}